+ Reply
Results 1 to 4 of 4

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Sky go iPad 3

is a discussion within the

General iPad Chat

forums, a part of the

General iPad

section;
Hello friends just updated sky go and now getting that annoying message saying its not supported on a Jb device. I'm guessing Xeon isn't updated yet. Anyone no of another
...
  1. #1
    What's Jailbreak?
    Join Date
    Jun 2012
    Posts
    4
    Thanks
    2
    Thanked 0 Times in 0 Posts

    Default Sky go iPad 3
    Hello friends just updated sky go and now getting that annoying message saying its not supported on a Jb device. I'm guessing Xeon isn't updated yet. Anyone no of another fix ?

  2. #2
    H4CK3R's Avatar
    Join Date
    Jan 2012
    Location
    java.lang.IllegalStateException: Location unknown.
    Posts
    5,833
    Thanks
    63
    Thanked 264 Times in 253 Posts

    Unless you're willing to search the file system, no.

    He's currently working on updating it for this version of Sky Go so it shouldn't be too long.

    My tip for you: NEVER update an app that has jailbreak protection without knowing that xCon has been updated.
    Great minds discuss ideas.
    Average minds discuss events.
    Small minds discuss people.

  3. #3
    What's Jailbreak?
    Join Date
    Jun 2012
    Posts
    4
    Thanks
    2
    Thanked 0 Times in 0 Posts

    Thanks for the heads up. I ont usually update my apps like that. Anyhow thanks fo the elp and advice

  4. #4
    H4CK3R's Avatar
    Join Date
    Jan 2012
    Location
    java.lang.IllegalStateException: Location unknown.
    Posts
    5,833
    Thanks
    63
    Thanked 264 Times in 253 Posts

    No problem.
    Great minds discuss ideas.
    Average minds discuss events.
    Small minds discuss people.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts